Subject: bug#10261: 24.0.92; The "dist" makefile target & the "--distfiles" configure option

From: Dani Moncayo <[email-masked]>
Date: Wed, 11 Apr 2012 15:11:58 +0200

> > I've done a few more test, and actually the problem was in that the
> > "==" should be surrounded by spaces.
> >
> > So install the fix that you prefer (this one or the one I sent before).
>
> Done.

Thanks.

Actually the bug was only about the "maybe-copy-distfiles-SH" target
("maybe-copy-distfiles-CMD" is not executed in my current
environment), but I guess that the additional change in
"maybe-copy-distfiles-CMD" is fine too.

So, I guess this bug report could be closed.

Thanks again.

--
Dani Moncayo